/*
Theme Name:     Vlog Child
Theme URI:      https://mekshq.com/theme/vlog
Description:    Child theme for the Vlog theme
Author:         meks
Author URI:     https://mekshq.com
Template:       vlog
Version:        0.1.0
*/
.vlog-highlight{
	background-color: #00656b;
}
.vlog-count, .vlog-button, .vlog-pagination .vlog-button, .vlog-pagination .vlog-button:hover, .vlog-listen-later-count, .vlog-cart-icon a .vlog-cart-count, a.page-numbers:hover, .widget_calendar table tbody td a, .vlog-load-more a, .vlog-next a, .vlog-prev a, .vlog-pagination .next, .vlog-pagination .prev, .mks_author_link, .mks_read_more a, .vlog-wl-action .vlog-button, body .mejs-controls .mejs-time-rail .mejs-time-current, .vlog-link-pages a, body a.llms-button-action, input[type="submit"], .um input[type="submit"].um-button:hover, .um a.um-button:hover{
	background-color: #d52f3d !important;
}
.entry-title a:hover, .widget ul li a:hover, .entry-title a:hover, .widget .vlog-search-form .vlog-button-search:hover, .bypostauthor .comment-body .fn::before, .vlog-comments .url:hover, #cancel-comment-reply-link, .widget_tag_cloud a:hover, .meta-tags a:hover, .vlog-remove-wl:hover, .vlog-action-search.active i{
	color: #d52f3d;
}
.entry-content-single .um-misc-ul li a{
	color: #d52f3d;
	text-decoration: none;
}
.entry-content-single .um-misc-ul li::before, .entry-content-single ul > li:before, .vlog-comments .comment-content ul > li:before{
	color: #149ca4;
}
#cancel-comment-reply-link, .comment-reply-link, .vlog-rm, .vlog-mod-actions .vlog-all-link, .vlog-slider-controls .owl-next, .vlog-slider-controls .owl-prev{
	color: #d52f3d;
	border-color: #d52f3d;
}
.vlog-header-wrapper{
	padding: 15px 0;
}
.dotsot-info{
	text-align:center;
}
.sticky .entry-image a::after, .vlog-format-label, .vlog-special-tag-label{
	background-color: #deb21a;
}
a{
	color: #d52f3d;
}
.container.custom-container{
	width: 90%;
}
.gtranslate_wrapper{
	display: inline-block;	
}
.gtranslate_wrapper .gglobe{
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
}
.vlog-responsive-header{
	text-align: left;
}
div .um-button, .div a.um-button{
	border-radius: 0 !important;
}
.vlog-copyright{
	display: none;
}
.language-translate{
	width: 50px;	
}
.vlog-pagination .uil-ripple-css div:nth-of-type(1), .vlog-pagination .uil-ripple-css div:nth-of-type(2), blockquote{
	border-color: #d52f3d;
}
.user-admin-page table{
	width :100%;
}
.user-admin-page table thead{
	background-color: #00656b;
}
.user-admin-page table tr{
	border-bottom: 1px solid #716f6f;
}
.user-admin-page table thead th{
	padding: 10px;
	text-align:left;
	color: #ffffff;
}
.user-admin-page table td{
	padding: 10px;
}
.user-admin-page table .post-title{
	margin-bottom: 0;
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	max-width: 50ch;
}
.user-admin-page table img{
	max-width :150px;
}
.comment-form-cookies-consent input[type=checkbox]{
	margin-bottom: 7px;
}
/* .user-admin-page h3 a:not(.publish){
	pointer-events: none;
} */
.user-admin-page th.date{
	min-width: 170px
}
.user-admin-page th.status{
	min-width: 95px
}
#reply-title{
	display: flex;
    flex-wrap: wrap;	
	justify-content: start;
    align-items: center;
    gap: 5px;
	padding-top: 15px;
	float: unset!important;
}
.comment-reply-title{
	float: unset;
}
.comment-reply-title small{
	flex: 0 0 100%;
}
#cancel-comment-reply-link{
	margin-top: 0;
}
.dl-menuwrapper li.dl-back>a{
	padding-left: 20px;
}
.upload-post{
	font-size: 1.9rem;	
	padding: 10px;
}
#user_submitted_tags_chosen, #user_submitted_category_chosen{
	min-width: 100%;
}
#user_submitted_tags_chosen .chosen-choices, #user_submitted_category_chosen .chosen-choices{
	padding: 10px;
	background-color: #f7f7f7;
}
article .entry-image img{
	 aspect-ratio: 5/3.38;
}
.meta-tags a{
	color: #149ca4;
}
.meta-tags a:hover, .vlog-watch-later:hover i, .vlog-social-icons:hover i, .upload-post:hover{
	color: #d52f3d !important;
}
.fus-form label{
	margin-top: 20px !important;
}
#fus_post_title {
  padding: 15px;
  resize: vertical;
  background-color: #efefef;
}
form.fus-form .EditorJS-editor, form.fus-form .ss-single-selected, form.fus-form .bytemd-editor, form.fus-form .series, form.fus-form .series, form.fus-form .bytemd-body, form.fus-form .taxonomy-select{
	background-color: #efefef;
}
.bfe-editor.default_2 .sub-header{
	box-shadow: none;
	padding: 0;
}
form.fus-form button{
	font-size: 12px;
	padding: 14px 27px !important;
	text-transform: uppercase;
	line-height: 1;
	border: 0;
	border-radius: 0 !important;
	margin-top: 10px;
}
.form-save-draft{
	background-color: #d52f3d
}
.post-image-video > div iframe, .post-image-video .wp-block-audio audio, .post-image-video .entry-media > div, .post-image-video .entry-media > figure, .post-image-video .entry-media > video{
	max-width: 160px !important;
	max-height: 100px;
}
/* .entry-content-single a{
	color: #00656b !important;
} */
.um-profile-edit ul li a{
	display: inline-block;
}
.fus-form-block-header .form-submit{
	background-color: #d52f3d !important;
}
.fus-form-block-header .form-save-draft{
	background-color: #deb21a !important;
}
.fus-form-block-header button:nth-child(3), .fus-form-block-header button:nth-child(3) a{
	background-color: #149ca4 !important;
}
.fus-form-block-header button:nth-child(4), .fus-form-block-header button:nth-child(4) span{
	background-color: #00656b !important;
}
.vlog-single-content .bfe-edit-post-button, #fus-message-wrap.error{
	color: #fff !important;
	border-radius: 0;
	text-decoration: none;
	background-color: #149ca4 !important;
}
.vlog-single-content .bfe-edit-post-button{
	display: none;
}
/* .um-register form .um-col-1 > div:first-child label:after, .um-register form .um-col-1 > div:nth-child(4) label:after, .um-register form .um-col-1 > div:nth-child(5) label:after, .um-register form .um-col-1 > div:nth-child(6) label:after{ */
.um-register form .um-col-1 > div label:after{
	content: "*";
	color: red;
}
.post-action-btn-wrapper{
	text-align: center;	
}
.post-action-btn-wrapper .edit-post-btn{
	margin-inline-start: 10px;
}
.bytemd-status-right{
	display: flex;
	align-items: center;
	gap: 10px;
}
.bytemd-status-right span{
	margin-top: 10px;
}
#fus-message-wrap.success{
	color: #fff !important;
	border-radius: 0;
}
.vlog-watch-later .sub-menu{
	max-height: 550px;
	overflow-y: scroll;
}
.post_tag .ss-option{
	text-transform: uppercase;
}
p.logged-in-as a:first-of-type, .search-results .vlog-pagination{
	display: none;
}
.log-out-btn{
	background-color: #deb21a;
	color: #fff;
	padding: 10px 15px;
	display: inline-block;
	margin-bottom: 15px;
}
p.um-notice.success{
	width: 100%;
	position: relative;
	z-index: 2;
	margin-bottom: 20px !important;
	background-color: #27ae60 !important;
}

@media screen and (max-width: 991px){
	.dl-menuwrapper button.dl-trigger{
		left: calc(100% - 50px);
	}
	.vlog-responsive-actions{
		position: absolute;
		left: calc(55% + 100px);
		top: 0px;
	}
	.vlog-responsive-header .vlog-actions-button:nth-child(3){
		right: 150px !important;
	}
	
	.vlog-responsive-header .vlog-actions-button:nth-child(2){
		right: 100px !important;
	}
	
	.vlog-responsive-header .vlog-actions-button:nth-child(1){
		right: 50px !important;
	}
	.upload-post{
		font-size: 2rem;	
		padding: 13px 15px;
		right: 50px;
		position: absolute;
		top: 0;
		color: #149ca4;
	}
	
}

@media (min-width: 768px) and (max-width: 991px){
	.vlog-site-branding.mini{
		position: absolute;
		left: 0;
	}
	
}
@media screen and (max-width: 767px){
	.user-admin-page table thead{
		display: none;
	}
	.user-admin-page table td{
		display: block;
	}
	.user-admin-page table td:before{
		color: #00656b;
	}
	.user-admin-page table td > *{
		display: inline-block;
	}
	.user-admin-page table td:first-child:before{
		content: 'Date : ';
	}
	.user-admin-page table td:nth-child(2):before{
		content: 'Title : ';
	}
	.user-admin-page table td:nth-child(3):before{
		content: 'Video/Image : ';
	}
	.user-admin-page table td:nth-child(4):before{
		content: 'Status : ';
	}
	.user-admin-page table td:nth-child(5):before{
		content: 'View Count : ';
	}
	.user-admin-page table td:nth-child(6):before{
		content: 'Action : ';
	}
	.post-action-btn-wrapper{
		text-align: left;
	}
}
@media screen and (max-width: 340px){
	.user-admin-page .fus-form{
		overflow-x: hidden;
	}
}